* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    margin: 0;
    padding: 0;
    -webkit-tap-highlight-color: transparent;
}

html {
    font-size: 10px;
}

body {
    width: 100%;
    -webkit-text-size-adjust: 100%;
    font-family: -apple-system, BlinkMacSystemFont, "Hiragino Kaku Gothic ProN", "Helvetica Neue", "游ゴシック Medium", YuGothic, YuGothicM, メイリオ, Meiryo, sans-serif;
    position: relative;
    color: #111111;
    z-index: 0;
    font-weight: 300;
    font-style: normal;
    letter-spacing: 0.5px;
    background: #fff;
    height: 100%;
    background-image: linear-gradient(#eefaff 1px, transparent 0),
        linear-gradient(90deg, #eefaff 1px, transparent 0);
    background-size: 20px 20px;
}

@media all and (-ms-high-contrast:none) {
    body {
        font-family: "游ゴシック", YuGothic, YuGothicM, "Yu Gothic", メイリオ, Meiryo, sans-serif;
    }
}

a,
p,
h1,
h2,
h3,
h4,
h5,
h6,
li,
dt,
dd,
th,
td,
aside,
span {
    text-decoration: none;
    font-size: 1rem;
    line-height: 2.3rem;
    color: #111111;
    cursor: -moz-text;
    cursor: -webkit-text;
    cursor: text;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    display: block;
    text-align: center;
    position: relative;
    font-weight: bold !important;
}

a,
a>img {
    cursor: -moz-pointer;
    cursor: -webkit-pointer;
    cursor: pointer;
}

a,
p,
span,
aside {
    display: inline-block;
}

ul,
li,
ol {
    list-style: none;
}

img {
    display: block;
    width: 100%;
    height: auto;
    cursor: -moz-default;
    cursor: -webkit-default;
    cursor: default;
}

address {
    font-style: normal;
}

/* OTHER */
@font-face {
    font-family: 'maruten';
    src: url(../../img/biyou/Cormorant-Bold.ttf);
}

.br-w {
    display: none;
}

.grid {
    padding: 0 1.5rem;
}

.title {
    font-size: 1.7rem;
    letter-spacing: 1px;
    color: #00476b;
}

.subheading {
    font-size: 1.6rem;
    color: #fff;
    font-weight: bold;
    letter-spacing: 1px;
    background-color: #1775af;
    border-radius: 2rem;
    padding: 0.6rem 0;
}

.orange {
    color: #dd6d28;
}

.kome {
    font-size: 1.2rem !important;
    line-height: 1.4 !important;
    font-weight: normal !important;
    color: #37667e;
    padding-left: 1em;
    text-indent: -1em;
}

/* HEADLINE */
.head-wrap {
    padding: 4rem 0 3rem;
}

.headline {
    font-family: 'maruten';
    font-size: 2.8rem;
    color: #0078b6;
    font-weight: 100;
    margin-bottom: 1.5rem;
}

.headline:before {
    content: url(../../img/biyou/headline_deco.svg);
    display: block;
    width: 2.3rem;
    margin: 0 auto 1rem;
}

/* BTN */
.btn {
    font-weight: bold;
    color: #fff;
    background-color: #006f97;
}

.btn-container {
    height: 5.7rem;
    position: relative;
    margin: 3rem auto 0;
}

.common-btn {
    display: block;
    width: 80%;
    max-width: 450px;
    font-size: 1.6rem;
    letter-spacing: 1px;
    text-align: center;
    box-shadow: 0 3px #006083;
    position: relative;
    padding: 1.7rem 0;
    margin: auto;
    position: absolute;
    bottom: 2px;
    right: 0;
    left: 0;
}

.common-btn:hover {
    box-shadow: none;
    opacity: 0.7;
    bottom: 0;
}

.common-btn.btn:after {
    position: absolute;
    right: 2rem;
    top: 1.9rem;
}

.btn:after {
    content: "";
    display: inline-block;
    width: 1.5rem;
    height: 1.5rem;
    background: url(../../img/biyou/btn_arrow.svg) center no-repeat;
    background-size: contain;
    vertical-align: -0.1rem;
    margin-left: 1rem;
}

/* PAGETOP */
.pagetop {
    width: 4.7rem;
    position: fixed;
    bottom: 2rem;
    right: 1rem;
    z-index: 3;
}

/* ヘッダー */
header {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
    background: rgb(34, 34, 34);
    position: relative;
    z-index: 2;
}
header .logo {
    margin: 15px auto;
}
header h1 a {
    display: block;
    width: 130px;
}

header .btn {
    font-size: 1.35rem;
    line-height: 3.6rem;
    color: #fff;
    font-weight: bold;
    background: #006f97;
    border-radius: 20px 0 0 20px;
    padding: 0 2.3rem 0 1.5rem;
    margin: 0.6rem 0;
    position: relative;
}

header .btn::after {
    content: "";
    display: block;
    width: 0.8rem;
    background: url(../../img/biyou/header_arrow.svg) center no-repeat;
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0.8rem;
    margin: auto;
}

/* フッター */
footer {
    width: 100%;
    text-align: center;
    background: rgb(34, 34, 34);
    padding: 3rem 0 1.5rem;
}
footer a, footer span, footer small, footer dd {
    color: #fff;
}
footer .btn_shop, footer .btn_asp {
    display: block;
    width: 80%;
    max-width: 350px;
    font-size: 1.2rem;
    letter-spacing: 1px;
    background: #EBA200;
    border-radius: 10px;
    padding: 0.8rem 0;
    margin: 0 auto 1.5rem;
}
footer .btn_asp {
    font-size: 1.3rem;
    font-weight: bold;
    background: #107a86;
    padding: 1rem 0;
}
footer .btn_contact {
    font-size: 1.5rem;
    text-decoration: underline;
    margin-bottom: 1.5rem;
}
footer .btn_shop span {
    font-size: 1.6rem;
    font-weight: bold;
}
footer .pages {
    width: 100%;
    max-width: 500px;
    padding: 0 1rem;
    margin: 0 auto 1.5rem;
}
footer .title, footer dt {
    font-size: 1.35rem;
    font-weight: bold;
    color: #eba200;
    margin-bottom: 0.2rem;
}
footer .block {
    display: flex;
    width: 100%;
    max-width: 500px;
    text-align: center;
    justify-content: space-between;
    padding: 0 1rem;
    margin: auto;
}
footer .block a {
    font-size: 1.2rem;
    padding: 0.5rem;
}
footer dl {
    margin: 0 1rem 1.5rem;
}
footer dd {
    font-size: 1.2rem;
}
footer dd a, footer dd p {
    display: inline-block;
    color: #fff;
    margin: auto;
    line-height: 1.8rem;
    text-decoration: underline;
}
footer dd p {
    text-decoration: none;
}
footer dd p a {
    display: inline;
}
.sns {
    display: flex;
    justify-content: center;
    margin-bottom: 1rem;
}
.sns a {
    width: 2rem;
    margin: 0 0.8rem;
}

/* HERO */
.secton-hero {
    background-color: #f5fcff;
    background-image: -webkit-gradient(linear, 0 0, 100% 0, color-stop(.5, #e6f7ff), color-stop(.5, transparent), to(transparent));
    background-size: 4%;
    -webkit-background-size: 4%;
    padding: 2rem 0 0;
}

.hero-top p {
    display: block;
    text-align: center;
    margin-bottom: 1.8rem;
    position: relative;
}
.hero-top p span {
    font-size: 1.8rem;
    color: #fff;
    font-weight: bold;
    letter-spacing: 1.5px;
    text-align: center;
    padding: 1rem;
    position: relative;
    z-index: 2;
}
.hero-top p:before {
    content: "";
    display: block;
    width: auto;
    height: 4.3rem;
    background: url(../../img/biyou/hero_copyBg.svg) center no-repeat;
    background-size: contain;
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    margin: auto;
    z-index: 1;
}
.secton-hero h1 {
    max-width: 630px;
    margin: 0 auto 1.5rem;
}
.hero-top  h2 {
    margin: 0 auto 2rem;
}
.hero-top  h2 img {
    width: 62%;
    max-width: 350px;
}
.hero-top img {
    width: 96%;
    max-width: 780px;
    margin: auto;
}
.hero-btm {
    background-color: #1775af;
    border-width: 2px 0;
    border-color: #222222;
    border-style: solid;
    padding: 0.8rem 0;
}
.loopSlider {
    height: 23vw;
    max-height: 11rem;
    overflow: hidden;
    position: relative;
}
.loopslider-wrap {
    height: 23vw;
    max-height: 11rem;
    display: -webkit-flex;
    display: flex;
    position: absolute;
    top: 0;
    left: 0;
}

.loopslider-wrap ul {
    display: -webkit-flex;
    display: flex;
}

.loopslider-wrap img {
    height: 23vw;
    max-height: 11rem;
    width: auto;
    border: 2px solid #fff;
    margin: 0 0.4rem;
}

/* ABOUT */
.about-content {
    max-width: 1400px;
    margin: auto;
}
.about-container {
    padding-bottom: 2rem;
}
.about-intro {
    display: block;
    max-width: 600px;
    background-color: #1775af;
    border-radius: 10px;
    padding: 2rem 2rem 2.5rem;
    position: relative;
    margin: 0 auto;
}
.about-intro:after {
    content: "";
    display: block;
    width: 100%;
    width: -webkit-calc(100% - 1.5rem);
    width: calc(100% - 1.5rem);
    height: 100%;
    height: -webkit-calc(100% - 1.5rem);
    height: calc(100% - 1.5rem);
    border: 1px solid #fff;
    border-radius: 8px;
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    margin: auto;
}
.about-intro p {
    font-size: 1.45rem;
    line-height: 1.6;
    color: #fff;
    font-weight: bolder;
    text-align: left;
}
.about-img-flow {
    max-width: 550px;
    margin: 2rem auto 0;
}
.about-image {
    width: 40%;
    max-width: 200px;
    margin: auto;
}
.about-image-wrap {
    max-width: 550px;
    position: relative;
    margin: 36% auto 0;
}
.about-image-float {
    width: 40%;
    max-width: 17rem;
    position: absolute;
    bottom: 82%;
    animation-name: anim_v;
    animation-timing-function: ease-in-out;
    animation-iteration-count: infinite;
    animation-direction: alternate;
    animation-duration: 1.6s;
}

.about-image-float1 {
    left: 0;
}

.about-image-float2 {
    right: 0;
    animation-delay: 1.9s;
}

@keyframes anim_v {
    0% {
        transform: translate(0, 0px);
    }

    100% {
        transform: translate(0, -7px);
    }
}

/* PROCESS */
.section-process {
    background-color: #6ab6e5;
}
.section-process .headline, .section-process .title {
    color: #fff;
}
.section-process .headline:before {
    content: url(../../img/biyou/headline_deco2.svg);
}
.process-content {
    padding: 0 1.5rem 5rem;
}
.process-content .pc {
    display: none;
}
.process-content img {
    max-width: 450px;
    margin: 0 auto;
}

/* FEATURES */
.section-features {
    background-color: #caebf9;
    text-align: center;
    padding-bottom: 5rem;
}
.features-content {
    padding: 0 2rem;
}
.features-content p {
    font-size: 1.4rem;
    letter-spacing: 1px;
    line-height: 1.6;
    margin: 1rem auto;
}
.features-lists {
    max-width: 410px;
    border-radius: 10px;
    border: 2px solid #fff;
}
.features-lists .inner {
    width: calc(100% - 6rem);
    max-width: 320px;
    margin: auto;
    padding: 2rem 0;
}
.features-lists .ttl {
    width: auto;
    height: 26px;
    margin: auto;
}
.features-lists.aima {
    margin: 0 auto 1.5rem;
    background-color: #ffe3ec;
}
.features-lists.x {
    margin: 0 auto;
    background-color: #fff2d4;
}

/* PAETNERSHIP */
.section-paetnership {
    background-color: #eaf6f9;
    padding-bottom: 5rem;
}
.paetnership-content {
    padding: 0 1.5rem;
}
.paetnership-content p, .paetnership-content p span {
    font-size: 1.45rem;
    line-height: 1.6;
}
.paetnership-content p {
    margin-bottom: 1rem;
}
.paetnership-content p span {
    font-size: 1.5rem;
    font-weight: bold;
    color: #0078b6;
}
.paetnership-content img {
    width: 80%;
    max-width: 400px;
    margin: 2rem auto 0;
}

/* MERIT */
.merit-content {
    max-width: 1050px;
    margin: 0 auto;
    padding-bottom: 5rem;
}
.merit-box {
    width: 100%;
    background-color: #e6f6ff;
    filter: drop-shadow(4px 4px 0px rgb(181, 209, 228));
    border-radius: 10px;
    padding: 1.8rem 1.5rem 1.5rem 0;
    margin: 0 0 2rem;
}
.merit-box:last-child {
    margin-bottom: 0;
}
.merit-box .top {
    display: flex;
    align-items: center;
    justify-content: left;
    margin-bottom: .5rem;
}
.merit-box img {
    width: 2.4rem;
    height: 2.4rem;
    margin: 0 1rem;
}
.merit-box h4 {
    font-size: 1.7rem;
    color: #0078b6;
    letter-spacing: 1px;
    text-align: left;    
}
.merit-box .btm {
    margin-left: 4.8rem;
}
.merit-box p, .merit-box span {
    font-size: 1.45rem;
    line-height: 1.6;
}
.merit-box .marker {
    font-size: 1.5rem;
    display: inline;
    font-weight: bold;
    background:linear-gradient(transparent 30%, #feffb3 50%);
    margin: 0 3px;
}

/* REWERD */
.section-rewerd {
    background-color: #caebf9;
    padding-bottom: 5rem;
}
.rewerd-container {
    max-width: 600px;
    border: 2px solid #fff;
    border-radius: 5px;
    background-color: #fff;
    filter: drop-shadow(0px 4px 0px #1b618d65);
    margin: 0 auto 2rem;
}

.section-rewerd .subheading {
    border-radius: 5px 5px 0 0;
}

.rewerd-wrap {
    padding: 1.8rem 1rem 1rem;
}

.rewerd-wrap p {
    line-height: 1.5rem;
    margin-bottom: 1rem;
}

.rewerd-wrap p, .rewerd-wrap p span {
    font-size: 1.4rem;
    font-weight: bold;
}
.reward-wrap {
    padding: 1.5rem;
}

.section-rewerd .rewerd-content p {
    display: block;
    font-size: 1.2rem;
    line-height: 1.4;
    margin-bottom: 0.5rem;
}
.section-rewerd .kome {
    color: #2b6e91;
}

.section-rewerd .rewerd-content p:first-of-type {
    font-size: 1.5rem;
    color: #0078b6;
    font-weight: bold;
    letter-spacing: 1px;
}

.section-rewerd table {
    width: auto;
    max-width: auto;
    margin: 0.5rem 0 0;
}

.section-rewerd table th, .reward table td {
    width: auto;
    font-size: 1.3rem;
    font-weight: bold;
    text-align: left;
}

.section-rewerd table th {
    width: calc(60% / 3);
    padding-right: 2.5rem;
    position: relative;
}

.section-rewerd table th:before {
    content: "";
    width: 0.6rem;
    height: 2px;
    background: rgb(36, 36, 36);
    position: absolute;
    right: 0.8rem;
    top: 0;
    bottom: 0;
    margin: auto;
}

.section-rewerd table th:after {
    content: "";
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0.4rem 0 0.4rem 0.8rem;
    border-color: transparent transparent transparent rgb(36, 36, 36);
    position: absolute;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
}

.section-rewerd table td {
    color: #1775af;
    padding-left: 1rem;
}